@import 'https://fonts.googleapis.com/css?family=Fredoka+One';
* { margin: 0; padding: 0; }
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-style: normal; font-weight: normal; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
html { overflow-y: scroll; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
input, textarea, {
 margin: 0;
 padding: 0;
}
ol, ul { list-style:none; }
table { border-collapse: collapse; border-spacing:0; }
caption, th { text-align: left; }
a:focus { outline:none; }
.clearfix:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; }
.clearfix { min-height: 1px; }
* html .clearfix { height: 1px; }
.both { clear:both; }
.relative { position:relative }
img { margin: 0px; padding: 0px; font-size: 0px; line-height: 0px; }
body, ul, li, p { font-size: 100%; line-height: 1; margin: 0px; padding: 0px; }
body { font-size: 17px; position: relative; font-family: "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", Geneva, Arial, Verdana, sans-serif !important; background-image: url(../../img/bg02.jpg); }
.center { text-align:center }
.pd10 { padding:10px; }
.pd20 { padding:20px; }
.mb10 { margin-bottom:10px; }
.mb20 { margin-bottom:20px; }
.mb30 { margin-bottom:30px; }
.fl { float:left }
.x-small { font-size: 10px; }
.small { font-size: 12px; }
.x-medium { font-size: 16px; }
.medium { font-size: 18px; }
.x-large { font-size: 24px; }
.bold { font-weight: bold; }
.yellow { color: #FF0; }
.red { color: #F00; }
.blue { color: #00F; }
.purple { color: #FF00FF; }
.lime { color:#0F0 }
a img { border: 0px; }
a:link, a:visited, a:active { text-decoration: none; }
a:hover { text-decoration: none; }
.btn_pc { border: 1px solid #FFCC00; font-size: 30px; font-weight: bold; color: #FFF; line-height: 60px; text-shadow: 1px 2px 3px #FF9933; border-radius: 10px; text-align: center; display: block; height: 60px; width: 614px; margin-right: auto; margin-left: auto; margin-bottom: 10px; cursor: pointer; clear: both; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fcecfc+0,fba6e1+50,fd89d7+51,ff7cd8+100;Pink+Gloss+%232 */ background: #fcecfc; /* Old browsers */ background: rgb(254,252,234); /* Old browsers */ background: -moz-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(252,228,17,1) 48%, rgba(247,208,14,1) 51%, rgba(242,234,14,1) 100%); /* FF3.6-15 */ background: -webkit-linear-gradient(top, rgba(254,252,234,1) 0%, rgba(252,228,17,1) 48%, rgba(247,208,14,1) 51%, rgba(242,234,14,1) 100%); /* Chrome10-25,Safari5.1-6 */ background: linear-gradient(to bottom, rgba(254,252,234,1) 0%, rgba(252,228,17,1) 48%, rgba(247,208,14,1) 51%, rgba(242,234,14,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f2ea0e', GradientType=0 ); /* IE6-9 */
}
.box { width: 640px; margin: 0 auto 10px; }
.c_both { clear: both; *font-size: 1%;
 *line-height: 1%;
 *height: 1%;
 *width: 1%;
}
img { max-width : 100%; height : auto; }
input[type="text"]:focus, input[type="password"]:focus { outline: 0; border-color:#fff; }
/* コンテンツ */

.hidden { display:none; }
.content_box { }
.content_box h1 { margin-bottom:10px }
#container { width: 640px; margin-left: auto; margin-right: auto; }
/* header */
header { background: #fff; position: relative; z-index: 2; }
header h1 { color: #FF6699; font-size: 70%; line-height: 1.35; text-align: center; }
#headerContents {/*  */ }
#headerBlock { height: 135px; background-image:url(../img/header.png); background-repeat: no-repeat; }
.headerBtn { margin: 0; }
#homeBtn a { float: left; margin: 10px 0 0 5px; height: 120px; width: 430px; overflow: hidden; }
#sideNavBtn a { float: right; margin: 30px 10px 0 0; background-color: rgb(255, 140, 0); }
.headerBtn a { display: table-cell; text-align: center; vertical-align: middle; }
.headerBtn img { }
.telBtn { float: left; height: 120px; margin: 10px 5px 0 0; width: 90px; }
.telBtn a { display: block; padding: 0 10px; text-decoration: none; height: 100px; }
.telBtn .telBtnLeftBox { float: left; margin: 10px 0 0; width: 25px; }
.telBtn .telBtnRightBox { float: right; margin: -3px 0 0; }
.telBtn img { display: block; }
.telBtn .telBtnText01 { width: 120px; margin: 0 0 0 -1px; }
.telBtn .telBtnText02 { color: #fff; font-size: 18px; font-weight: bold; line-height: 1; margin: 2px 0 0; }
.fixed { background-color: rgba(255, 255, 255, 0.9); position: fixed; top: 0; left: 0; width: 100%; z-index: 100; }
.attend { color: #FFF; position:absolute; top:35px; right:50px; text-shadow:0px 3px 1px #AF4AFF, 0px 2px 1px #AF4AFF, 1px 2px 1px #AF4AFF, 2px 2px 1px #AF4AFF, 2px 1px 1px #AF4AFF, 2px 0px 1px #AF4AFF, 3px 0px 1px #AF4AFF, 2px -1px 1px #AF4AFF, 2px -2px 1px #AF4AFF, 2px -3px 1px #AF4AFF, 1px -3px 1px #AF4AFF, 0px -3px 1px #AF4AFF, -1px -3px 1px #AF4AFF, -2px -3px 1px #AF4AFF, -3px -3px 1px #AF4AFF, -3px -2px 1px #AF4AFF, -3px -1px 1px #AF4AFF, -3px 0px 1px #AF4AFF, -3px 1px 1px #AF4AFF, -3px 2px 1px #AF4AFF, -2px 2px 1px #AF4AFF, -1px 2px 1px #AF4AFF; /* for IE */ filter:dropshadow(color=#AF4AFF, offx=0, offy=3, positive=1), dropshadow(color=#AF4AFF, offx=2, offy=1, positive=1), dropshadow(color=#AF4AFF, offx=2, offy=-1, positive=1), dropshadow(color=#AF4AFF, offx=1, offy=-3, positive=1), dropshadow(color=#AF4AFF, offx=-2, offy=-3, positive=1), dropshadow(color=#AF4AFF, offx=-3, offy=-2, positive=1), dropshadow(color=#AF4AFF, offx=-3, offy=1, positive=1), dropshadow(color=#AF4AFF, offx=-1, offy=2, positive=1); font-size: 46px !important; font-family: 'Fredoka One', cursive; z-index: 100; width: 37px; }/* slideMune
--------------------------------------------------------- */
/*スライドmenu*/
body { width: 100%; height: 100%; }
.slideout-menu { position: fixed; left: 0; top: 0; bottom: 0; right: 0; z-index: 0; width: 256px; overflow-y: scroll; -webkit-overflow-scrolling: touch; display: none; }
.slideout-panel { position: relative; z-index: 1; will-change: transform; }
.slideout-open, .slideout-open body, .slideout-open .slideout-panel { overflow: hidden; }
.slideout-open .slideout-menu { display: block; }
.slidemenu { background: #FFF; bottom: 0; height: 0px; margin-top: 18px; overflow: scroll; position: fixed; right: 0; top: 150px; text-align: center; transform: translateX(0); visibility: hidden; width: 295px; -moz-transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0); -webkit-overflow-scrolling: touch; -webkit-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.2); }
.slidemenu.active { height: 100%; visibility: visible; }
.slidemenu .slidemenu-header { height: 49px; border-bottom: 1px solid #000; box-shadow: 0 1px 3px rgba(34, 25, 25, .4); -moz-box-shadow: 0 1px 3px rgba(34, 25, 25, .4); -webkit-box-shadow: 0 1px 3px rgba(34, 25, 25, .4); background-color: #333; margin-bottom: 20px; }
.slidemenu li { border-radius: 4px; -webkit-border-radius: 4px; -moz-border-radius: 4px; display: block; vertical-align: middle; width: 100%; }
.slidemenu li a { display: block; font-size: 95%; font-weight: bold; padding: 0; text-align: center; text-decoration: none; vertical-align: middle; width: 100%;/*margin-bottom: 10px;*/ }
.slidemenu-content .half { width:48%; line-height: 1.1; display: inline-block;/*margin: 0 0.5% 12px 0;*/ }
.slidemenu-content .half:nth-of-type(even) { margin-right: 1%; }
.slidemenu-content .half a { padding: 0; }
.slidemenu .slidemenu-body { height: 100%; overflow: hidden; position: relative; }
.slidemenu-content { padding-bottom: 40px; }
.slidemenu-left { left: 0; }
.slidemenu-right { right: 0; }
nav.menu { margin-top:150px; background:#fff; }
.btn-hamburger { margin:0; padding:0; cursor: pointer; }
.btn-hamburger { width: 80px; height:80px; margin:0; background:#fff000 url(../img/hamburger.png) no-repeat; text-align:center; }
/*
.btn-hamburger span{
	width:80px;
	height:5px;
	margin:5px 0;
	overflow: hidden;
	background:#ff3aa0;
	display:block;

	}*/

/*.open { background-position:0 -80px; }*/
div#common-head { width:100%; margin:0; padding:0; /*	border-bottom:1px solid #ff3aa0;*/ text-align:center; }
.fix-head-op { }
.fix-head { z-index:999; top:0; left:0; position:fixed; }
/* --------------------------------------------------------- */
 #contentsWrapper { transform: translateX(0); -moz-transform: translateX(0); -webkit-transform: translateX(0); -ms-transform: translateX(0); transition-duration: 300ms; -moz-transition-duration: 300ms; -webkit-transition-duration: 300ms; -ms-transition-duration: 300ms; transition-timing-function: ease; -moz-transition-timing-function: ease; -webkit-transition-timing-function: ease; -ms-transition-timing-function: ease; }
#contentsWrapper.active { transform: translateX(-270px); -moz-transform: translateX(-270px); -webkit-transform: translateX(-270px); -ms-transform: translateX(-270px); }
#member { overflow: hidden; background-repeat: no-repeat; margin-bottom: 8px; width:620px; height:174px; margin:0 auto }
#member form { width: 530px; height:105px; background-image: url(../img/memberbg01.png); float:left; position: relative; }
#member form input { font-size: 24px; }
#member #member_toku { background-image:url(../img/memberbg02.png); width: 530px; height:69px; float:left }
#member #pass_b { background-image:url(../img/memberbg03.png); width: 90px; height:174px; float:left }
#member form .user_id, #member form .user_pass { margin-top:50px; width:120px; border:#fff; }
#member form .user_id { position:absolute; left: 59px; top: 0px; height: 30px; }
#member form .user_pass { position:absolute; left: 284px; top: 1px; height: 30px; }
#member form .login_b { position:absolute; left: 419px; top: 41px; }
#member span { display: none; }
.w530 { width:530px }
/* menu01 */
#top_menu { overflow: hidden; background-repeat: no-repeat; margin-bottom: 8px; }
#top_menu ul { display: block; width:620px; margin:0 auto }
#top_menu ul li { width: 155px; list-style-type: none; float: left; display: block; }
#top_menu a { background-image: url(../img/nav01.png); background-repeat: no-repeat; display: block; height: 153px; }
#top_menu span { display: none; }
#top_menu #schedule { background-position: 0px 0px; position: relative; }
#top_menu #schedule div { color: #FFF; position:absolute; top:45px; right:67px; text-shadow:0px 3px 1px #AF4AFF, 0px 2px 1px #AF4AFF, 1px 2px 1px #AF4AFF, 2px 2px 1px #AF4AFF, 2px 1px 1px #AF4AFF, 2px 0px 1px #AF4AFF, 3px 0px 1px #AF4AFF, 2px -1px 1px #AF4AFF, 2px -2px 1px #AF4AFF, 2px -3px 1px #AF4AFF, 1px -3px 1px #AF4AFF, 0px -3px 1px #AF4AFF, -1px -3px 1px #AF4AFF, -2px -3px 1px #AF4AFF, -3px -3px 1px #AF4AFF, -3px -2px 1px #AF4AFF, -3px -1px 1px #AF4AFF, -3px 0px 1px #AF4AFF, -3px 1px 1px #AF4AFF, -3px 2px 1px #AF4AFF, -2px 2px 1px #AF4AFF, -1px 2px 1px #AF4AFF; /* for IE */ filter:dropshadow(color=#AF4AFF, offx=0, offy=3, positive=1), dropshadow(color=#AF4AFF, offx=2, offy=1, positive=1), dropshadow(color=#AF4AFF, offx=2, offy=-1, positive=1), dropshadow(color=#AF4AFF, offx=1, offy=-3, positive=1), dropshadow(color=#AF4AFF, offx=-2, offy=-3, positive=1), dropshadow(color=#AF4AFF, offx=-3, offy=-2, positive=1), dropshadow(color=#AF4AFF, offx=-3, offy=1, positive=1), dropshadow(color=#AF4AFF, offx=-1, offy=2, positive=1); font-size: 50px !important; font-family: 'Fredoka One', cursive; z-index: 100; width: 37px; }
#top_menu #list { background-position: -155px 0px; }
#top_menu #nf { background-position: -310px 0px; }
#top_menu #system { background-position: -465px 0px; }
/* menu02 */

#top_menu02_2 { display: block; }
#top_menu02_2 li { list-style-type: none; width: 211px; height: 100px; float: left; margin-bottom: 5px; margin-right: 2px; }
#top_menu02_2 span { display: none; }
#top_menu02_2 a { background-image: url(../img/menu_02.png); background-repeat: no-repeat; display: block; height: 100px; }
#zaiseki { background-position: 0px -0px; }
#sche { background-position: -213px -0px; }
#eve { background-position: -426px -0px; }
#concept { background-position: 0px -100px; }
#system { background-position: -213px -100px; }
#riyou { background-position: -426px -100px; }
/* menu03 */

#top_menu03 { width: 640px; height: 75px; margin-bottom: 5px; overflow: hidden; background-repeat: no-repeat; }
#top_menu03 ul { width: 640px; height: 75px; display: block; }
#top_menu03 ul li { width: 320px; list-style-type: none; float: left; display: block; }
#top_menu03 a { background-image: url(../img/menu_03.png); background-repeat: no-repeat; display: block; height: 75px; }
#top_menu03 span { display: none; }
#blog { background-position: -320px -0px; }
/* footer */

#footer { clear: both; background-image: url(../img/footer_bg.png); height: 100px; background-repeat: no-repeat; width: 640px; margin: 0 auto; }
#footer a img { float: right; margin-right: 110px; padding-top: 46px; }
#copyright { padding-left: 18px; }
#copyright p { font-weight: bold; line-height: 30px; }
#menu_footer { font-size: 17px; }
#menu_footer ul { list-style-type: none; padding: 0px; width: 640px; }
#menu_footer li a { width: 297px; padding-top: 20px; padding-bottom: 20px; padding-left: 20px; float: left; }
.title { height: 32px; padding-top: 5px; padding-right: 10px; padding-bottom: 5px; padding-left: 10px; background: -webkit-gradient(linear, left top, left bottom, from(#343434), to(#111010)); background: -moz-linear-gradient(top, #343434, #111010); }
.title span { font-size: 18px; font-weight: bold; border-left: 4px solid #a18f8f; line-height: 30px; padding-left: 10px; }
/* メルマガ */

.m_maga_sp { margin-bottom: 10px}
#domain { font-size: 16px; position: absolute; left: 190px; top: 73px; color: #666; }
.kaishi_sp { position: absolute; left: 315px; top: 138px; width: 140px; font-size: 1.3em; font-weight: bold; color: #fff; -webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; color: #feeef5; border: solid 1px #d2729e; background: #f895c2; background: -webkit-gradient(linear, left top, left bottom, from(#feb1d3), to(#f171ab)); background: -moz-linear-gradient(top, #feb1d3, #f171ab); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#feb1d3', endColorstr='#f171ab');
height: 33px; }
.kaishi_sp:hover { opacity: 0.8; }
#magazine .kaijo_sp { height: 30px; width: 80px; left: 465px; top: 141px; position: absolute; font-weight: bold; color: #fff; color: #e9e9e9; border: solid 1px #555; background: #6e6e6e; background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757)); background: -moz-linear-gradient(top, #888, #575757); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
-webkit-border-radius: 2em; -moz-border-radius: 2em; border-radius: 2em; }
.kaijo_sp:hover { opacity: 0.8; }
#magazine .address_sp { width: 330px; height: 27px; -webkit-border-radius: 10px; border-radius: 10px; padding-left: 10px; position:absolute; left: 188px; top: 98px; }
#magazine input[type=checkbox] { display: inline-block; margin-right: 6px; }
#magazine input[type=checkbox] + label { position: relative; display: inline-block; margin-right: 12px; font-size: 14px; line-height: 30px; cursor: pointer; }
 @media (min-width: 1px) {
#magazine input[type=checkbox] { display: none; margin: 0; }
#magazine input[type=checkbox] + label { padding: 0 0 0 24px; text-shadow:
 0 1px 0 #fff, 1px 0 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; color: #666; font-weight: bold; font-size: 18px; line-height: 1.4em; }
#magazine input[type=checkbox] + label::before { content: ""; position: absolute; top: 50%; left: 0; -moz-box-sizing: border-box; box-sizing: border-box; display: block; width: 18px; height: 18px; margin-top: -9px; background: #FFF; }
#magazine input[type=checkbox] + label::before { border: 2px solid #ccc; border-radius: 4px; }
#magazine input[type=checkbox]:checked + label::after { content: ""; position: absolute; top: 50%; -moz-box-sizing: border-box; box-sizing: border-box; display: block; }
#magazine input[type=checkbox]:checked + label::after { left: 3px; width: 16px; height: 8px; margin-top: -8px; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg); border-bottom-width: 3px; border-left-width: 3px; border-bottom-style: solid; border-left-style: solid; border-bottom-color: #00CC33; border-left-color: #00CC33; }
}
/* ついてくるメニュー */

#btn_bottom { background-image:url(../img/page_b.png); background-repeat:no-repeat; display: block; width: 640px; height: 82px; position: fixed; bottom: 15px; overflow: hidden; z-index: 1001; left: 0px; }
#btn_return { height: 15px; width: 105px; overflow: hidden; position: absolute; padding-top: 82px; left: 0px; top: 0px; }
#btn_top { height: 4px; width: 106px; overflow: hidden; position: absolute; padding-top: 82px; top: 0px; right: 0px; }
#button_girls { height: 0px; width: 90px; overflow: hidden; position: absolute; padding-top: 102px; }
#button_schedule { height: 0px; width: 90px; overflow: hidden; position: absolute; left: 107px; padding-top: 102px; }
#menu01 { width:640px; height:279px; }
#menu01 ul { background-image: url(../img/menu_01.png); background-repeat: no-repeat; width:640px; height:279px; }
#menu01 ul li a { height: 70px; overflow: hidden; float: left; }
#menu01 ul li:nth-child(1) a, #menu01 ul li:nth-child(2) a, #menu01 ul li:nth-child(3) a, #menu01 ul li:nth-child(4) a , #menu01 ul li:nth-child(5) a , #menu01 ul li:nth-child(6) a { width:320px; }
#menu01 ul li:nth-child(7) a { width:640px; }
#menu01 ul li span { display: none; }
#menu02 { width:640px; height:140px; float: left; }
#menu02 ul { background-image: url(../img/menu_02.png); background-repeat: no-repeat; width:640px; height:140px; }
#menu02 ul li a { height: 70px; overflow: hidden; float: left; }
#menu02 ul li:nth-child(1) a, #menu02 ul li:nth-child(2) a, #menu02 ul li:nth-child(3) a, #menu02 ul li:nth-child(4) a { width:320px; }
#menu02 ul li span { display: none; }
/*マップ*/
.mapttl { margin:30px 0 5px 0; }
.mapflame { text-align: center; }
.mapflame ul { background-image: url(../img/route.gif); background-repeat: no-repeat; width:640px; height:220px; float: left; }
.mapflame ul li a { height: 220px; overflow: hidden; float: left; }
.mapflame ul li:nth-child(1) a, .mapflame ul li:nth-child(2) a, .mapflame ul li:nth-child(3) a { width:213px; }
.mapflame ul li span { display: none; }
.mapflame iframe { border: solid 10px #999999; }
#map { border: 5px solid #FFE6F5; width: 100%; height: 600px; display: block; margin: 0 auto 10px; box-sizing:border-box; }
/*#button_bottom{ margin:0 auto; position: relative; }*/
.bottomBtn { position: fixed; height: 82px; width: 600px; z-index: 9999; display: block; left: 0px; bottom: 20px; padding:0 20px; margin:0 auto }
.bottomBtn li { }
.bottomBtn li.goBack { float: left; }
.bottomBtn li.returnTop { float: right; }
.returnTop img { cursor:pointer }
.bottomBtn img { display: block; width: 100px; }
/*--------------------------------------------------*/
.breadcrumb { width: 100%; max-width: 610px; margin: 0 auto 5px; background-color: #FFF; text-align:left; float: left; padding: 5px 0 0 10px; }
.breadcrumb::after { clear: both; content: ""; display: table; }
.breadcrumb li { display: inline-block; float: left; margin:0; font-size: 14px; }
.breadcrumb li::after { /* this is the separator between items */ display: inline-block; content: '\00bb'; margin: 0 .3em; color: #959fa5; }
.breadcrumb li:last-of-type::after { /* hide separator after the last item */ display: none; }
.breadcrumb li > * { /* single step */ display: inline-block; font-size: 14px; color: #2c3f4c; }
.breadcrumb li.current > * { /* selected step */ color: #96c03d; }
.no-touch .breadcrumb a:hover { /* steps already visited */ color: #96c03d; font-size: 14px; }
 @media only screen and (min-width: 768px) {
.breadcrumb { padding: 0 }
.breadcrumb li { margin: .5em 0; }
.breadcrumb li::after { margin: 0 .5em; }
.breadcrumb li > * { font-size: 14px; }
}
.caption{ text-align:left; padding:5px 0; float:left; width:100%; height: 50px; }.caption p{ font-size:12px; text-align:left}
.nenga{  margin:0 auto 20px; text-align: center; font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.nenga h2{ color:#FFFFFF; border-bottom:1px solid #FFF; font-weight:bold; font-size: 24px; line-height:1.5em }
.nenga table {  border-collapse:  collapse;  text-align: center; line-height: 1; margin: 0 auto;border: 1px solid #fff }
.nenga table tr th{font-weight: bold; border: 1px solid #fff;padding: 5px 0;background-color: #FF0000; text-align: center}
.nenga table tr td { padding: 5px; font-weight: bold; vertical-align: top; color: #fff; background-color: #FF0000; border: 1px solid #fff;padding: 5px 0}

.white{ color:#fff}